<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Notifications\Notifiable;

class Newsletter extends Model
{
    use Notifiable;
    protected $fillable = [
        'email',
        'subscribed_at',
        'is_subscribed',
        'unsubscribed_at'
    ];
    public function routeNotificationForMail($notification)
    {
        return $this->email;
    }
}
